"""
Fixtures for dashboard tests.
"""

rotations_spreadsheet = [
    ['.', '252a', '252b', '253a', '253b', '254a', '254b'],
    ['Date', '2021-07-27', '2021-08-03', '2021-08-10', '2021-08-17', '2021-08-24', '2021-08-31'],
    ['C1 FF', 'C1 M1', 'C1 M2', 'C1 M3', 'C1 M4'],
    ['C1 DD', 'C1 M4', 'C1 M3', 'C1 M2', 'C1 M1'],
    ['C2 FF', '', None, 'C2 M1', 'C2 M2', 'C2 M3', 'C2 M4'],
    ['C2 DD'],
    ['C3 DD', '', 'C3 M3'],
    ['C3 FF', 'C3 M1', '', 'C3 M2'],
    ['Notes', 'S', 'h', 'o', 'u', 'l', 'd', ' ', 'b', 'e', ' ', 'i', 'g', 'n', 'o', 'r', 'e', 'd'],
]

allocations_spreadsheet = [
    ['Sprint Part', 'a', 'b', 'c'],
    ['C1 FF', '10', '20', '30'],
    ['C1 DD', '5', '6', '7'],
    ['C2 FF', '15', None, '17'],
    ['C2 DD', '1', '0', '3'],
    ['C3 FF', '50', '60', '70'],
    ['C3 DD'],
]
